declare 

cursor c IS
SELECT DISTINCT SUBSTR(imp_log_omschrijving, 
           INSTR(imp_log_omschrijving, '[', 1, 2)+1, 
           INSTR(imp_log_omschrijving, ']', 1, 2) -INSTR(imp_log_omschrijving, '[', 1,2)-1) sequencenr
FROM imp_log WHERE imp_log_status = 'E'
AND imp_log_datum > SYSDATE -1
AND imp_log_applicatie = 'SOAP'
AND imp_log_omschrijving LIKE '%exact fet%';

BEGIN
for rec in c
loop 
begin AAES.SOAP_ACTION('INSERT', rec.sequencenr, 'USER'); end;
end loop;

END;

select * from imp_log

select * from imp_log where imp_log_status = 'E' and to_char(imp_log_datum, 'yyyymmdd hh24') = '20130605 13'

select * from aaes_imp_soap_perslid

select  * from prs_perslid where prs_perslid_apikey is not null and prs_perslid_authenticatie is not null

select * from fac_notificatie

delete fac_notificatie

select * from fac_v_orderqueue

select * from fac_import_app